"sAudioJourneyContentTypeOptionAll"="Vse";
"sAudioJourneyContentTypeOptionAudiobooks"="Zvočne knjige";
"sAudioJourneyContentTypeOptionPodcasts"="Podkasti";
"sAudioJourneyContentTypeOptionTypeDisplay"="Vrsta vsebine";
"sAudioJourneyIntentDescription"="Spotify se odpre na domači strani, čisto po tvojem okusu.";
"sAudioJourneyIntentTitle"="Prebrskaj domačo stran";
"sAudioJourneyParameterRequestValueDialog"="Izberi, po čem želiš brskati";
"sAudioJourneyParameterSummary ${contentType}"="Brskaj ${contentType}";
"sAudioJourneyParameterTitle"="Vedno vprašaj";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Prikaži moje zvočne knjige";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Odpri Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Prikaži moje podkaste";
